FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by x-files.
Your IP: 44.192.94.177

libgpiod aacd7fb0-2e47-4f04-8a31-5f4030fdee96

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/libgpiod,aacd7fb0-2e47-4f04-8a31-5f4030fdee96.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2024/05/22 06:32:24

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: libtool-2.4.7-7.x86_64: req gcc = 6:13.2.0 not found
  • error 4
  • poldek: error: 1 unresolved dependency
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: libtool: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: libtool-2.4.7-7.x86_64: req gcc = 6:13.2.0 not found
  • error 9
  • error: 1 unresolved dependency
  • error 10
  • error: BR installation failed

Content:

request from: qboosh
checking if we should skip the build
started at: Wed May 22 06:32:05 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/aacd7fb0-2e47-4f04-8a31-5f4030fdee96/libgpiod-2.1.2-1.src.rpm
fetched 432609 bytes, 1197.7 K/s
installing srpm: libgpiod-2.1.2-1.src.rpm
+ install -d /tmp/B.myuvq5lb/BUILD /tmp/B.myuvq5lb/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog libgpiod-2.1.2-1.src.rpm
* Wed May 22 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/libgpiod.git;a=log;h=master
* Tue May 21 2024 Jakub Bogusz <qboosh@pld-linux.org> b011b7c
- updated to 2.1.2 * Mon Mar 18 2024 Jakub Bogusz <qboosh@pld-linux.org> 75dbef1
- updated to 2.1.1 * Mon Jan 01 2024 Jan Palus <atler@pld-linux.org> 3f8bbb9
- rpm version for noarch subpackage * Mon Jan 01 2024 Jan Palus <atler@pld-linux.org> a8d94ba
- more deps for building python bindings * Mon Jan 01 2024 Jan Palus <atler@pld-linux.org> bf0a9e3
- rerun autotools since python patch modifies Makefile.am * Mon Dec 25 2023 Jan Palus <atler@pld-linux.org> 283c091
- move tools to subpackage * Mon Nov 13 2023 Jan Palus <atler@pld-linux.org> 83f32c7
- update deps * Sun Nov 12 2023 Jakub Bogusz <qboosh@pld-linux.org> 026b13b
- up to 2.1 * Fri Sep 01 2023 Jakub Bogusz <qboosh@pld-linux.org> ce9b0dc
- updated to 2.0.2 * Sat Jul 01 2023 Jakub Bogusz <qboosh@pld-linux.org> d6d7d78
- updated to 2.0.1 * Thu Mar 30 2023 Jakub Bogusz <qboosh@pld-linux.org> 8ea07ac
- updated to 2.0 (API reworked, new sonames) * Thu Mar 30 2023 Jakub Bogusz <qboosh@pld-linux.org> 93ed0a4
- updated to 1.6.4 * Wed Feb 01 2023 Arkadiusz Miśkiewicz <arekm@maven.pl> 3d9ccbf
- Release 3 (by relup.sh) * Sat Mar 26 2022 Jan Rękorajski <baggins@pld-linux.org> 3c0ded1
- rebuild with python 3.10 * Sun May 09 2021 Jakub Bogusz <qboosh@pld-linux.org> c78b114
- updated to 1.6.3 * Sun Feb 28 2021 Jan Rękorajski <baggins@pld-linux.org> 9bfda41
- unconditional noarch subpackages * Fri Feb 26 2021 Jan Rękorajski <baggins@pld-linux.org> c74077a
- release 2 (by relup.sh) * Wed Dec 16 2020 Jakub Bogusz <qboosh@pld-linux.org> ee9ac7b
- updated to 1.6.2 * Fri Nov 06 2020 Jakub Bogusz <qboosh@pld-linux.org> 96eb77c
- updated to 1.6.1 * Fri Oct 16 2020 Jakub Bogusz <qboosh@pld-linux.org> 55d171d
- updated to 1.6 + rpm -Uhv --nodeps --define '_topdir /tmp/B.myuvq5lb' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' libgpiod-2.1.2-1.src.rpm Updating / installing... libgpiod-2.1.2-1 ######################################## + rm -f libgpiod-2.1.2-1.src.rpm + install -m 700 -d /tmp/B.myuvq5lb/BUILD/tmp + TMPDIR=/tmp/B.myuvq5lb/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.myuvq5lb' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.myuvq5lb/libgpiod.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux RPM build warnings: Could not canonicalize hostname: ymir checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: libtool is needed by libgpiod-2.1.2-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: libtool is needed by libgpiod-2.1.2-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Loading [pndir]th-test... Applying packages.ndir.2024.05.21-07.50.01.gz... Retrieving diff::packages.ndir.2024.05.21-08.43.02.gz......................................done Applying packages.ndir.2024.05.21-08.43.02.gz... Retrieving diff::packages.ndir.2024.05.21-19.41.02.gz......................................done Applying packages.ndir.2024.05.21-19.41.02.gz... Applying packages.ndir.2024.05.21-22.05.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Loading [pndir]th-test... Applying packages.ndir.2024.05.21-07.57.01.gz... Retrieving diff::packages.ndir.2024.05.21-08.23.01.gz......................................done Applying packages.ndir.2024.05.21-08.23.01.gz... Retrieving diff::packages.ndir.2024.05.21-08.43.01.gz......................................done Applying packages.ndir.2024.05.21-08.43.01.gz... Retrieving diff::packages.ndir.2024.05.21-17.19.01.gz......................................done Applying packages.ndir.2024.05.21-17.19.01.gz... Retrieving diff::packages.ndir.2024.05.21-17.21.01.gz......................................done Retrieving diff::packages.ndir.dscr.2024.05.21-17.21.01.gz.................................done Applying packages.ndir.2024.05.21-17.21.01.gz... Retrieving diff::packages.ndir.2024.05.21-20.09.01.gz......................................done Retrieving diff::packages.ndir.dscr.2024.05.21-20.09.01.gz.................................done Applying packages.ndir.2024.05.21-20.09.01.gz... Retrieving diff::packages.ndir.2024.05.21-22.05.02.gz......................................done Applying packages.ndir.2024.05.21-22.05.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34463 packages read poldek: Removed 3241 duplicate packages from available set poldek: Processing dependencies... poldek: error: libtool-2.4.7-7.x86_64: req gcc = 6:13.2.0 not found poldek: There are 1 package to install: poldek: A libtool-2.4.7-7.x86_64 poldek: This operation will use 3.4MB of disk space. poldek: Need to get 693.1KB of archives (693.1KB to download). poldek: poldek: error: 1 unresolved dependency poldek: Retrieving th::libtool-2.4.7-7.x86_64.rpm..................................................done poldek: libtool-2.4.7-7.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/libtool-2.4.7-7.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: gcc = 6:13.2.0 is needed by libtool-2:2.4.7-7.x86_64 uninstalling conflicting packages removing libtool error: libtool: no such package package libtool removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: libtool is needed by libgpiod-2.1.2-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir installing BR: libtool + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade libtool Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34463 packages read Removed 3241 duplicate packages from available set Processing dependencies... error: libtool-2.4.7-7.x86_64: req gcc = 6:13.2.0 not found There are 1 package to install: A libtool-2.4.7-7.x86_64 This operation will use 3.4MB of disk space. libtool-2.4.7-7.x86_64.rpm: digests OK Need to get 693.1KB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.myuvq5lb/BUILD + rm -rf /tmp/B.myuvq5lb/tmp /tmp/B.myuvq5lb/BUILD + rm -rf /tmp/B.myuvq5lb Begin-PLD-Builder-Info Build-Time: user:7.47s sys:2.34s real:18.99s (faults io:0 non-io:346574) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]